Subject: ANNOUNCE: ACL draft to WebDAV working group last call

From: "Lisa Dusseault" <[email-masked]>
Date: Tue, 23 Sep 2003 13:16:33 -0700

It's time to last-call ACL again.  If you recall, ACL was brought to last call a year ago.  IESG review brought up a couple issues with how carefully delete privilege was defined and suggested simplification among the server options (particularly in the order-of-evaluation of ACEs).  These changes have been made and we've now spent quite a long time discussing those changes and other ideas.  I'm not aware of any outstanding issues besides one nit in acl-restrictions which Geoff probably already dealt with.

So, this begins a two-week period in which anybody can make comments on the ACL draft.  After this period if we've only found minor issues/nits, we'll resubmit it to the IESG.  I don't know yet if that will involve another IETF last call so I recommend you review ACL now.

Various formats available here: http://www.webdav.org/acl/
Official draft location: http://www.ietf.org/internet-drafts/draft-ietf-webdav-acl-11.txt

Lisa